{
    "parent": "block/cube_all",
    "textures": {
        "particle": "blocks/gold_block",
        "down": "blocks/#Custom Block Textures/Gold_block/top&bottom",
        "up": "blocks/#Custom Block Textures/Gold_block/top&bottom",
        "north": "blocks/#Custom Block Textures/Gold_block/openside",
        "east": "blocks/#Custom Block Textures/Gold_block/closedside",
        "south": "blocks/#Custom Block Textures/Gold_block/openside",
        "west": "blocks/#Custom Block Textures/Gold_block/closedside"
    }
}
